@import "base.css";
/*维普网 下载流程样式 Cascading Style Sheet 2.0 2009-11-03 李晓明*/

.layout_920{width:920px;margin:10px auto 0 auto;}
#regform{width:982px;margin:0 auto;background:white;overflow:hidden;}
.pagetitle{background:#fff url("../images/downsprite.gif") no-repeat;}
.pagetitle .pagename{display:block;height:29px;padding:0 0 0 30px;line-height:29px;}
.dow{background-position:10px 10px;}
.carts{background-position:10px -95px;}
.center{background-position:15px -150px;}
.package{background-position:10px -495px;}
.journals{background-position:140px -565px;}

.agree textarea{display:block;width:800px;height:220px;margin:0 auto;padding:10px;background:white;border:1px solid black;line-height:2em;}

#paper_down,#paper_center{border:1px solid #666;overflow:hidden;height:100%;}

.contain{float:left;width:700px;margin-right:10px;padding:5px;position:relative;}
.contain h1{display:block;margin:5px 0;line-height:2em;}

.pay_confirm{padding:0;}
.pay_confirm legend{margin-left:10px;}

.pay_confirm .fileinfos{padding:10px;}
.pay_confirm .fileinfos li{display:block;height:100%;padding:4px 0;line-height:1.8em;position:relative;}
.pay_confirm .fileinfos li .pr{position:absolute;right:5px;bottom:5px;}

.carty li{display:block;padding:0 0 10px 0;}

.pay_confirm .payinfos{padding:10px;}
.pay_confirm .payinfos li{line-height:2.4em;}
.pay_confirm .payinfos li img{ vertical-align: middle;  margin: 8px 0;}
.pay_confirm .payinfos table{margin-top:10px;}
.pay_confirm .paylog th,.pay_confirm .paylog td{padding:0;vertical-align:middle;}
.pay_confirm .paylog th{width:60px;}

.contain table{margin:20px 0 0 0;}
.contain th,.contain td{padding:5px 3px;vertical-align:middle;}
.contain th{width:70px;text-align:right;}
.contain .userlog{padding:10px 0;font:bold 14px "Tahoma";color:#000;}
.contain .new{width:158px; height:48px;margin:10px 0 0 0;padding:0 0 0 35px;background:url("../images/regsprite.gif") no-repeat -700px -300px;border:none;font:bold 14px "宋体";text-align:left;color:#ec3301;cursor:pointer;}
.contain .blok{display:block;}

.api{padding:10px;}
.api li{display:block;padding:5px 0;}
.api img{vertical-align:middle;}
.api a{color:#444;}

.contain .caption{display:block;padding:10px 0;}
.pricelist{margin:25px 0 0 0;padding:0 10px;border:1px solid #e1dbb2;overflow:auto;}
.pricelist ul{padding:10px 0;}
.pricelist li{display:block;padding:5px 0;list-style:none;line-height:2em;}
.pricelist th{width:20%;text-align:right;}

.downloadlist{margin:5px 0 15px 0;padding:5px 10px;background:#f4f8fb;border:1px dashed #b7cbcb;}
.downloadlist b{display:block;padding:5px 0;font:bold 12px "Tahoma";color:#0c768d;}
.downloadlist li{list-style:inside square;line-height:2.6em;color:#848484;}
.downloadlist li a{font:bold 14px "Tahoma";}

.done{display:block;padding:20px;text-align:center;}

.activ{display:block;margin:0 0 10px 0;}
.activ img{padding:1px;background:white;border:1px solid #b0b0b0;}

.aclogin {display:block;padding:8px;background:#fdfcef;}
.aclogin strong{display:block;padding:3px 5px 5px 20px;background: url("../images/downsprite.gif") no-repeat 0 -220px;font:bold 12px "Tahoma";}
.aclogin table{width:100%;}
.aclogin td{padding:3px;}
.aclogin .entry{width:150px;padding:3px;border:1px solid #aaa;font:12px "Tahoma";color:#aaa}

.account{padding:8px;background:#fdfcef;border:1px solid #f9c54c;}
.account li{display:block;padding:3px;}

.payments{margin:10px 0 ;padding:10px;border:1px solid #fff;}
.payments .sorname{display:block;padding:0px 5px 5px 40px;line-height:2.4em;}
.payments .sorname i{display:block;font:12px/1.6em "Tahoma";}
.payments .bank{background: url("../images/downsprite.gif") no-repeat 0 -250px;}
.payments .phonex{background: url("../images/downsprite.gif") no-repeat 0 -340px;}
.payments .others{background: url("../images/downsprite.gif") no-repeat 0 -440px;}
.payments table{width:100%;border-top:1px dotted #ddd;}
.payments th{width:80px;padding:20px 0 0 0 ;text-align:center;vertical-align:top;}
.payments td{padding:20px 10px 5px 10px;font:12px/1.6em "Tahoma";}
.payments td a{display:block;width:200px;padding:0 0 5px 0;font:bold 12px "Tahoma";}
.payments td .useit{display:inline;font:12px "Tahoma";}
.payments img{vertical-align:middle;}

.choosechannel{height:300px;padding:20px 0;}
.choosechannel .cc{display:block;float:left;width:300px;height:300px;margin-left:30px;background:#eee;border:3px dashed #eee;text-indent:-9999px;}
.choosechannel .cc:hover{border:3px solid #444;}
.choosechannel .cmobile{background:url("../images/choosechannel01.png") no-repeat;}
.choosechannel .ctaobao{background:url("../images/choosechannel02.png") no-repeat;}
.choosechannel .weixin{background:url("../images/pay_wx1.jpg") no-repeat;}



/*LightBox单元*/
.lightbox{display:none;}
.lightbox .mask{width:100%;height:100%;background:#000;position:absolute;top:0;left:0;z-index:19;}
.lightbox .box{display:none;width:800px;position:absolute;z-index:20;}
.lightlogin{width:340px;height:250px;margin:0 auto;padding:50px 65px 10px 70px; background:url("../images/lightlogin.png") no-repeat;position:relative;z-index:99;}
.lightlogin table{width:100%;margin:20px 0 20px 0;}
.lightlogin th,.login td{font:12px/30px "Tahoma";vertical-align:middle;}
.lightlogin th{width:70px;font:bold 12px/30px "Tahoma";color:#444;}
.lightlogin .writein{display:block;width:220px;background:url("../images/regsprite.gif") no-repeat 0 -100px;font:20px "Tahoma";vertical-align:middle;}
.lightlogin .entry{width:198px;height:20px;padding:5px;background:white;border:none;font:14px "Tahoma";}
.lightlogin a{font:12px "Tahoma"}
.lightlogin .at{font:12px/2.4em "Tahoma";color:#a1a1a1;}

.paymentintro{}
.paymentintro td,.paymentintro th{padding:5px;vertical-align:top;font:12px/1.8em "Tahoma";color:#888;}
.paymentintro b{display:block;margin:0 0 5px 0;font:bold 12px "Tahoma";color:#018ec3;}

.contain .payform{width:auto;margin:10px auto;}
.payform th,.payform td{padding:3px 5px;}
.payform th{width:150px;font:14px "Tahoma";text-align:right;}
.payform td img{display:block;margin:0 0 5px 0;padding:1px;border:1px solid #bbdce8;}
.payform .selec{width:100px;font:bold 14px "Tahoma";color:red;}

.activition{display:block;padding:10px 20px;background:#fff9f3;border:1px dotted #efa97b;font:12px/1.8em "Tahoma";overflow:auto;}
.activition i{font:bold 12px/2em "Tahoma";color:red;}

.journalist{width:100%;border-bottom:1px solid #ccc;}
.journalist th,.journalist td{width:auto;padding:5px;border:1px solid #bcc7d9;font:12px "Tahoma";color:#8b95a3;}
.journalist th{background:#f5f9ff;cursor:pointer;}
.journalist th a{font:bold 12px "Tahoma";text-decoration:none;}
.journalist .year{display:block;position:relative;}
.journalist .month{font:12px "Tahoma";text-decoration:none;position:absolute;right:5px;top:0;}
.journalist .cho{width:30px;text-align:center;}
.journalist td{width:550px;line-height:2.6em;}
.journalist td input{margin:0 1px 0 10px;vertical-align:middle;}
.journalist .date{display:none;}

.question{float:left;width:255px;padding:5px 0;}
.help{padding:10px 0;line-height:2.2em;overflow:auto;}
.foxit{display:block;}
.help li{list-style:inside square;color:#ccc;}


.getfile{height:100%;padding:10px 0;overflow:auto;}
.getfile li {display:block;float:left;margin:0 3px 5px 0;}
.getfile i{display:none;padding:5px 0;overflow:auto;}
.getfile li a{display:block;width:150px;height:40px;background:url("../images/download_button.gif") no-repeat;line-height:40px;text-indent:50px;text-decoration:underline;}
.shares{display:block;padding:10px 0;}

.share_big{width:100%;margin:5px 0;}
.share_big td{width:150px;padding:5px;}
.share_big img{vertical-align:middle;}
.share_big a{font-size:14px;color:#444;text-decoration:none;}
.share_big a:hover{color:red;}
.shares img{vertical-align:middle;}

.huodong{margin:10px 0;line-height:2em;}